@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-DemiCn.woff2') format('woff2'),
        url('AvenirNextLTPro-DemiCn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next CN Pro';
    src: url('AvenirNextLTPro-Cn.woff2') format('woff2'),
        url('AvenirNextLTPro-Cn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-BoldCn.woff2') format('woff2'),
        url('AvenirNextLTPro-BoldCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap; 
}

